[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#798979: [SECURITY] [DSA 3359-1] virtualbox security update




Am 18.09.2015 um 12:07 schrieb Gianfranco Costamagna:

[...]

Hi Dirk, first, you can always downgrade virtualbox, and you have plenty of google
links teaching you how to cope with that.

[...]

Hi Gianfranco,

before taking further action I would like to know whether the Debian Security Team or the command "apt-get" use Google utilities when working internal.

Sincerely, Dirk Olsen



Reply to: